apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: dejo-node-ingress
  annotations:
    nginx.ingress.kubernetes.io/force-ssl-redirect: "true"
spec:
  rules:
  - host: dev-dejo-node.dejo.digital
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: dejo-node-svc
            port:
              number: 8545

